### Method

# Ide EditorSearch get_visible

#### Declaration

    gboolean
    ide_editor_search_get_visible (
      IdeEditorSearch* self
    )

#### Description

Gets the `IdeEditorSearch:visible` property. This is true if the current search text should be highlighted in the editor.

Available since: | 3.32

Gets property | `Ide.EditorSearch:visible`

#### Return value

Returns: | `gboolean`
| `TRUE` if the current search should be highlighted.